Skip to content
GitHub

Log in with a saved registry login again and record the outcome.

POST
/api/v1/registries/{registry}/test
curl --request POST \
--url https://example.com/api/v1/registries/example/test
registry
required
string

Registry id or name

Media typeapplication/json
object
ok
required
boolean
error
string | null
checkedAt
required
integer format: int64
Examplegenerated
{
"ok": true,
"error": "example",
"checkedAt": 1
}
Media typeapplication/json

Problem Details body.

object
code
required

Stable machine-readable code, e.g. forbidden.

string
title
required

Short human readable title.

string
status
required

HTTP status.

integer format: int32
detail

Details, if safe to expose.

string | null
Example
{
"code": "forbidden"
}
Media typeapplication/json

Problem Details body.

object
code
required

Stable machine-readable code, e.g. forbidden.

string
title
required

Short human readable title.

string
status
required

HTTP status.

integer format: int32
detail

Details, if safe to expose.

string | null
Example
{
"code": "forbidden"
}
Media typeapplication/json

Problem Details body.

object
code
required

Stable machine-readable code, e.g. forbidden.

string
title
required

Short human readable title.

string
status
required

HTTP status.

integer format: int32
detail

Details, if safe to expose.

string | null
Example
{
"code": "forbidden"
}